» Ubuntu » Packages

Error

two or more packages specified (mccs oneiric)